body{
    background-color: powderblue;
    font-family: sans-serif;
}
p {
    font-size: 1.25em;
}
body a{
    text-decoration-line:none;
}
main li{
    list-style-type: none;
    border-radius: 2em;
}
header nav ul li {
    border:1px solid;
    text-align: center;
    border-radius: 0.5em;
    list-style-type: none;
}
header nav ul li:hover {
    background-color: beige;
}
aside ul {
    border: 1px solid;
    margin-bottom:0;
    margin-top:0;
}

footer{
    border:1px solid;
    text-align:center;
    border-radius: 0.5em;
}
